View Issue Details

IDProjectCategoryView StatusLast Update
0000590CaseTalk ModelerDocumentation (Web, Help, ..)public2017-11-20 17:42
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version8.27 
Summary0000590: Show documentation for Label lexicalization
DescriptionThe OTFT documentation shows Labels in a very limited way. It would be great to document also the places this label type will be, or may be, lexicalized into.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-11-20 17:42

administrator   ~0001054

For Label Types and Object Types, a list of OTFT's is printed which use the printed one.

Issue History

Date Modified Username Field Change
2015-01-27 13:40 BCP Software New Issue
2015-01-27 13:40 BCP Software Status new => assigned
2015-01-27 13:40 BCP Software Assigned To => BCP Software
2016-01-09 16:18 BCP Software Severity tweak => feature
2016-01-20 13:02 BCP Software Category Documentation => Documentation (Web, Help, ..)
2017-11-20 17:42 BCP Software Status assigned => resolved
2017-11-20 17:42 BCP Software Resolution open => fixed
2017-11-20 17:42 BCP Software Fixed in Version => 8.27
2017-11-20 17:42 BCP Software Note Added: 0001054